phpboyscout/silverstripe-scouts

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.
There is no license information available for the latest version (dev-master) of this package.

UK Scouting Website Module

Installs: 0

Dependents: 0

Suggesters: 0

Security: 0

Stars: 0

Watchers: 1

Forks: 2

Open Issues: 3

Type:silverstripe-module

dev-master 2015-08-02 14:15 UTC

This package is not auto-updated.

Last update: 2021-11-30 19:41:11 UTC